CVE-2014-9517

2015-01-05T20:59:00
ID CVE-2014-9517
Type cve
Reporter cve@mitre.org
Modified 2016-09-06T13:48:00

Description

Cross-site scripting (XSS) vulnerability in D-link IP camera DCS-2103 with firmware before 1.20 allows remote attackers to inject arbitrary web script or HTML via the QUERY_STRING to vb.htm.